amds ryzen cpu-serie trenger moderne linux-kjernen for riktig støtte - Amds

AMDs Ryzen CPU-serie trenger moderne Linux-kjerne for riktig støtte



So, it's not just Windows that will be pulling the 'you need the latest version' card when it comes to Ryzen CPU support. Apparently, Linux will need kernel version 4.9.10 or better to enable a lot of features, SMT included. If you really want good support, the 'newer the better' is generally the way to go.

Å operere under den versjonen vil ikke nødvendigvis forhindre Ryzen i å fungere som en CPU, men flere bemerkelsesverdige funksjoner, spesielt SMT, vil bli fullstendig 'ødelagte' i følge artikkelen på Phronix.

Phronix bemerker at fiksen landet i begynnelsen av februar. Det noteres i forpliktelsesmeldingen: Så der er den, for dere teknologier. Tilsynelatende er mikrokoden faktisk relevant for støttefunksjoner, og Microsofts påstander har en viss grad av fortjeneste.
Source: Phronix